收藏
回答

使用不了基础库 2.3.0

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 Bug 客户端 6.5.3 2.2.5


使用不了基础库 2.3.0

最后一次编辑于  2018-09-12  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • 娇华
    娇华
    2018-09-12

    你好,开发者工具上晚点会同步2.3.0的版本

    2018-09-12
    赞同
    回复
  • DOU@簇格运动
    DOU@簇格运动
    2018-09-12

    我的也一样,开发工具已更新到最新,找半天没找到点哪里可以更新基础库

    2018-09-12
    赞同
    回复